Bug 1018946 - The JSF access URL for the ejb-multi-server quickstart should be changed to use the 'jboss-' prefix
The JSF access URL for the ejb-multi-server quickstart should be changed to u...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Quickstarts (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity medium
: ER7
: EAP 6.2.0
Assigned To: sgilda
Vladimir Rastseluev
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-14 14:47 EDT by sgilda
Modified: 2017-10-09 20:19 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:49:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sgilda 2013-10-14 14:47:17 EDT
Description of problem:
In the ejb-multi-server quickstart, the URL to access the JSF application is currently : http://localhost:8080/multi-server-MainApp/

It is set in the /app-main/ear/pom.xml:                            <contextRoot>/multi-server-MainApp</contextRoot>

It should be changed to use the 'jboss-' prefix followed by the quickstart-name, followed by the archive, for example: 'jboss-ejb-multi-server-main-app' or something similar.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 sgilda 2013-10-18 08:12:12 EDT
See related bug: https://bugzilla.redhat.com/show_bug.cgi?id=1017733
Comment 3 Vladimir Rastseluev 2013-11-01 09:11:09 EDT
Verified on EAP 6.2 ER7

Note You need to log in before you can comment on or make changes to this bug.